Bug 677751 - Missing right parenthesis in a help string
Missing right parenthesis in a help string
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-15 13:07 EST by Boris BARNIER
Modified: 2011-09-08 04:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: authconfig-6.1.15-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-08 04:35:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Boris BARNIER 2011-02-15 13:07:02 EST
Description of problem:
Missing right parenthesis at the msgid end (msgid ../authconfig.py:238). That may be a problem for right-to-left languages.


Version-Release number of selected component (if applicable):
Fedora Rawhide

How reproducible:
Alaways

Steps to Reproduce:
1.
2.
3.
  
Actual results:
disable SSSD for authentication by default (still used for supported configurations

Expected results:
disable SSSD for authentication by default (still used for supported configurations)

Additional info:
See http://translate.fedoraproject.org/projects/p/authconfig/c/default/view/po/authconfig.pot at line 350
Comment 1 Tomas Mraz 2011-02-21 04:00:17 EST
Actually the source of the bug is not in the pot file itself but in the source code - the right parenthesis is missing in the string. I'll fix it in future update.

Note You need to log in before you can comment on or make changes to this bug.